#calcContent {
    font-size: 11px;
}

#calcContent input, #calcContent textarea, #calcContent select {
    border: 1px solid black;
    background-color: white;
    color: black;
}
#calcContent input:focus {
    border-color: orange;
}

#calcContent input.levelInput {
    background: url('images/levelBut.png') no-repeat;
    height: 30px;
    width: 50px;
    color: white;
    font-weight: bold;
    font-size: 20px;
    border: 0;
    text-align: center;
}

#calcContent input.amountInput {
    width: 100px;
    text-align: center;
}

#calcContent input.heroInput {
    width: 75px;
    text-align: center;
}

#calcRight {
    float: right;
    width: 250px;
}
/*
.calcTab {
    float: left;
    margin: 5px;
    padding: 5px;
    cursor: pointer;
    border: 1px solid black;
    border-bottom: 0;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-topright: 5px;
}

#tabsblock {
    height: 34px;
    background-color: white;
    border-bottom: 1px solid black;
}*/

.calcTab:hover {
    color: rgb(0,100,25);
}

.calcBloc {
    clear: left;
    display: none;
}

.calcTable {
    /*width: 100%;*/
    border: 2px solid black;
    border-collapse: collapse;
    text-align: center;
}

.calcTable tr {
    border: 2px solid black;
}

.calcTable td {
    border: 1px solid grey;
    padding: 5px;
}

.calcTable th {
    padding: 5px;
    border: 1px solid grey;
    background-color: #CDBA96;
}

.calcTable td {
    padding-left: 15px;
    padding-right: 15px;
}

/* Tab navigation */
ul.primary {
  border-collapse: collapse;
  padding: 0 0 0 1em;
  white-space: nowrap;
  list-style: none;
  margin: 5px;
  height: auto;
  line-height: normal;
  border-bottom: 1px solid #bbb;
}
ul.primary li {
  display: inline;
}
ul.primary li a {
  background-color: #ddd;
  border-color: #bbb;
  border-width: 1px;
  border-style: solid solid none solid;
  height: auto;
  margin-right: 0.5em;
  padding: 0 1em;
  text-decoration: none;
  cursor: pointer;
}
ul.primary li.active a {
  background-color: #fff;
  border: 1px solid #bbb;
  border-bottom: #fff 1px solid;
}
ul.primary li a:hover {
  background-color: #eee;
  border-color: #ccc;
  border-bottom-color: #eee;
}

#loading {
    margin-top: 50px;
    clear: left;
    text-align: center;
}

#toggleLinks{color: green;}
#updateLinks, #resetAll{color: rgb(200,150,0);}

#linkBlock {
    display: none;
    background-color: rgb(230,230,230);
    padding: 10px;
    padding-left: 25px;
}

.mleft {
    float: left;
    width: 60px;
}

.clickable {
    cursor: pointer;
    font-weight: bold;
}

.clickable:hover {
    text-decoration: underline;
}

#table_town .pic img {display: none;}
#table_city .pic img {display: none;}
#table_valleys .pic img {display: none;}
#table_troops .pic {text-align: left;}